article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    text-decoration: none;
    outline: 0;
    list-style: none;
}

body {
    position: relative;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    line-height: 1.5em;
    color: #1f1f1f;
    background: #fff;
}

.fa-adjust, .fa-cog { 
    font-size: 15px;
    color: #46529b; 
}

#scroll-to-top {
    position: fixed;
    padding: 7px 13px 8px 13px;
    top: 100px;
    right: 10px;
    color: #b5b5b5;
    background: #f5f5f5;
}

#scroll-to-top:hover { 
    color: #fff;
    background: #46529b; 
}

.floatfix:after {
    content: '';
    display: block;
    clear: both;
}

::-webkit-scrollbar { width: 12px; }
::-webkit-scrollbar-track { background-color: #f5f5f5; }
::-webkit-scrollbar-thumb { background-color: #cfcfcf; }
::-webkit-scrollbar-thumb:hover { background-color: #b8b8b8; }

u { text-decoration: underline; }

a { 
    color: #1f1f1f;
    text-decoration: none; 
}

a:not(.btn):hover { 
    color: #46529b;
    text-decoration: underline; 
}

a:focus { 
    outline: 1px solid #46529b; 
    outline-color: #46529b !important;
}

h2, h3, h4 { font-weight: 400; }

a, .btn, .btn .fa, #baner-left .foto-news-text, #baner-right .foto-news-text, #baners-list li, #foto-mini > ul > li, 
.related-news-box figure figcaption, .acc-title, .acc-info, .list-date li, .list-file li, .important-links ul li, .sht-title, input, textarea, button,
.subMenu > li a, .related-news-box figure .mask-img, #scroll-to-top, .fa-adjust, .fa-cog, #read-text-controls ul li .fa {
    transition: all .3s;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
}

video {
    width: 720px;
    margin-left: 64px;
    border: 1px solid #e7e7e7;
}

.tab2 .fa-gift {
    float: right;
    color: #b5b5b5;
    cursor: pointer;
}

.tab2 .fa-gift-red, .tab2 .fa-gift:hover { color: #ff0000; }


/*  nagłówek strony
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.content-width {
    width: 1210px;
    margin: 0 auto;
}

#header-top { border-bottom: 1px solid #e7e7e7; }

.lista, .list-options { float: left; }
.lista li, .list-options li { float: left; }

.lista li:not(:last-child):after/*, #breaking-news .info span:after*/ {
    content: '\2022';
    font-family: FontAwesome;
    padding: 0 10px;
    color: #b5b5b5;
}

.list-options li { 
    border-right: 1px solid #e7e7e7; 
    padding: 10px;
}

.list-options li:last-child { 
    border-right: none; 
    padding-right: 0;
}

.fright { float: right; }
.padding-tb li { 
    padding-top: 10px; 
    padding-bottom: 10px;
}


/*  logo strony
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
#logo {
    position: relative;
    margin-top: 49px;
    margin-bottom: 49px;
}

.content-width#logo { width: 1160px; }

#logo .logo-ops {
    width: 310px;
    height: 64px;
}

#logo .title { 
    font-size: 18px; 
    font-weight: 700;
    line-height: 1em;
}

#logo p { 
    color: #b5b5b5;
    font-size: 14px;  
}

#bip {
    position: absolute;
    top: -5px;
    right: 0px;
    width: 39px;
    height: 46px;
    background-image:url('images/icons/bip-logo-sprite.png');   
}

#bip:hover { background-position: 0 -47px; }


/*  główne menu strony
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
#menu { border-bottom: 3px solid #46529b; }
#start {
    color: #fff;
    background: #46529b;
}

#nav-top > ul > li { 
    position: relative;
    font-weight: 700;
    text-transform: uppercase;
    float: left;
}

#nav-top > ul > li > a {
    display: inline-block; 
    padding: 10px 14px;
}

#nav-top > ul > li > a:not(#start):hover {
    text-decoration: none;
    color: #b5b5b5;
}

#start:hover { text-decoration: none; }
#nav-top .fa { margin-left: 0px;}

.subMenu {
    position: absolute;
    top: calc(100%);
    left: 0px; 
    background: #fff;
    border-top: 3px solid #31396c;
    z-index: 10000;

    -webkit-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .5);
    -o-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .5);
    box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .5);
}

.subMenu > li { border-bottom: 1px solid #e7e7e7; }
.subMenu > li > a {
    width: 330px;
    padding: 10px 0px 10px 15px;
    display: block;
    text-transform: none;
    box-sizing: border-box;
}

.subMenu .fa { display: none; }
.subMenu > li:hover { background: #e7e7e7; }
.subMenu > li:hover a { padding-left: 30px; }

.subMenu > li:hover a:before {
    content: '\f105';
    font-family: FontAwesome;
    font-weight: 400;
    margin-right: 10px;
    margin-left: -15px;
}

.subMenu > li:last-child > a { border-bottom: none; }
.subMenu span { float: right; color: #a8a9aa; }

.subMenu > li > a:hover {
    color: #363636 !important;
    text-decoration: none;  
}

/*  baner
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
#baner { margin-top: 10px; }

.foto-news {
    position: relative;
    overflow: hidden;
}

img {
    width: 100%;
    height: 100%;
} 

.foto-news-text {
    position: absolute;
    padding: 20px;
    bottom: -54px;
    color: #fff;
    background: rgba(0, 0, 0, .7);
}

#baner-left .foto-news {
    width: 780px;
    height: 516px;
    margin-right: 10px;
    float: left;
}

#baner-right .foto-news {
    width: 420px;
    height: 253px;
    margin-bottom: 10px;  
    float: left;
}

.text-article { float: left; }
.foto-news .lista, .content-news .lista { padding: 5px 0 10px 0; color: #b5b5b5; }
#baner-left .title-article { font-size: 22px; }
#baner-left a:hover .foto-news-text, #baner-right a:hover .foto-news-text { bottom: 0; }


/*  breaking news
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
#breaking-news {
    margin-top: 20px;
}

#breaking-news-title {
    width: 94px;
    padding: 10px;
    background: #ff0000;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    float: left;
}

#breaking-news-title p { text-align: center; }

#breaking-news-content {
    position: relative;
    width: calc(100% - 124px);
    height: 19px;
    padding: 10px 5px;
    background: #f5f5f5;
    overflow: hidden;
    float: left;
}

#breaking-news-content p {
    position: absolute;
    height: 100%;
    color: #000;
    white-space: nowrap;
    animation: przesun 80s linear infinite;
}

#breaking-news-content p:hover {
    animation-play-state: paused;
}

#breaking-news-content a:not(:last-child):after, #breaking-news-content span:not(:last-child):after {
    font-family: FontAwesome;
    content: "\f105"; 
    padding: 0 30px; 
}

@keyframes przesun
{
  0% { transform:translateX(0); padding-left: 105%; }
  100% { transform:translateX(-100%); padding-left: 105%; }
}


/*  główna zawartość strony - pozostałe artykuły na stronie głównej
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
#content {
    margin-top: 50px;
    margin-bottom: 40px;
}

#content .content-article {
    width: 850px;
    margin-right: 40px;
    float: left;
}

.section-header {
    padding-bottom: 10px;
    border-bottom: 2px solid #e7e7e7;
}

.section-header:before {
    position: absolute;
    content: '';
    margin-top: 29px;
    width: 20px;
    border-bottom: 2px solid #b5b5b5;
    float: left;
}

.margin-bottom { margin-bottom: 30px; }
.top-0 { margin-top: -42px !important; }

.section-title {
    font-size: 18px; 
    font-weight: 700;
}

.box-news {
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #f0f0f0;
    float: left;
}

.box-news:last-of-type { border-bottom: 0; }

.box-news .foto-news-mini {
    position: relative;
    width: 250px;
    height: 169px;
    margin-right: 20px;
    border: 1px solid #f0f0f0;
    float: left;
    box-sizing: border-box;
}

.foto-category {
    position: absolute;
    padding: 2px 10px; 
    left: 10px;
    bottom: 10px;
    background: rgba(0, 0, 0, .5);
    color: #fff;
    font-size: 12px;
    font-weight: 400;
}

.content-news {
    width: 580px;
    float: left;
}

.content-news .title-news { 
    position: relative;
    font-size: 16px;
    font-weight: 700;
}

.title-news-info {
    position: absolute;
    top: -2px;
    margin-left: 10px;
    padding: 1px 10px 0 10px; 
    background: #ff0000;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff !important;
}

.content-news a:hover { text-decoration: none; }

.content-news .text-news-mini {
    height: 60px;
    margin-bottom: 20px;
    overflow: hidden;
    float: left;    
}

.btn {
    font-size: 13px !important;
    font-weight: 700;
    padding: 10px 20px;
    background: #e7e7e7;
    float: right;
}

.btn .fa { 
    margin-left: 20px;
    color: #b5b5b5; 
}

.btn:hover, #cookie-exit:hover, btn:focus { 
    color: #fff;
    background: #46529b; 
}

.btn:hover .fa { color: #fff !important; }

#all-articles { margin: 50px 0; }

#all-articles .btn {
    display: inline-block;
    margin: 1px 0 58px 0;
    width: 100%;
    padding: 10px 0;
    text-align: center;
    box-sizing: border-box;
}


/*  aside - przyciski
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
aside {
    margin-top: 0;
    margin-bottom: 58px; 
    width: 320px;
    float: left;
}

aside .section-header, #baners-list { 
    margin-top: 40px; 
    margin-bottom: 30px;
}

#btn-list a {
    display: block;
    background: #46529b;  
    color: #fff;    
    font-size: 16px;
    margin-bottom: 5px;
}

#btn-list .fa {
    width: 13px;
    margin-right: 20px;
    padding: 20px;
    background: #31396c;  
    color: #fff;
}

#btn-list li:first-child a, #btn-list li:nth-child(2) a { background: #ba131a; }
#btn-list li:first-child .fa, #btn-list li:nth-child(2) .fa { background: #820d12; }

#btn-list a:hover, .active-bbtn {
    background: #31396c !important;
    text-decoration: none !important; 
}

#btn-list li:first-child a:hover, #btn-list li:nth-child(2) a:hover { background: #820d12 !important;  }

#help-list li { margin-bottom: 5px; }
#help-list li:last-child { margin-bottom: 0; }

#help-list li a {
    position: relative;
    padding: 10px 15px;
    font-weight: 700;
    background: #e7e7e7;
    display: block;
}

#help-list li p { width: 240px; }

#help-list .fa {
    position: absolute;
    top: 50%;
    right: 0;
    padding-right: 15px;
    color: #b5b5b5;
    font-weight: 400;
    transform: translateY(-50%);
}

#help-list li a:hover, .active {
    background: #46529b !important;
    color: #fff;
    text-decoration: none;
}

#help-list li a:hover .fa { color: #fff; }

#contact .contact-box:not(:last-child) { margin-bottom: 20px; }

#baners-list li {
    width: 320px;
    height: 100px;
    border: 1px solid #e7e7e7;
    margin-bottom: 20px;
    box-sizing: border-box;

    -webkit-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .1);
    -o-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .1);
    box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .1);
}

#baners-list li:hover { border-color: #46529b; }

#category-list li {
    position: relative;
    padding: 12px 0;
    border-bottom: 1px solid #e7e7e7;
}

#category-list li:last-child { border-bottom: none; }

#category-list a { 
    display: block; 
    text-decoration: none;
}

#category-list li span {
    position: absolute;
    top: 50%;
    right: 0;
    padding: 4px 8px;
    color: #000;
    font-weight: 700;
    background: #e7e7e7;
    transform: translateY(-50%);
}

#category-list .fa { 
    margin-right: 10px; 
    color: #e7e7e7;
}

#category-list a:hover { color: #1f1f1f; }

#category-list a:hover span, .active-category span {
    color: #fff !important;
    background: #46529b !important;
}


/*  lista partnerów
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
#partners-list { margin-bottom: 60px; }

#partners-list li {
    width: 226px;
    margin-right: 20px;
    outline: 1px solid #e7e7e7;
    border-bottom: 3px solid #46529b;
    box-sizing: border-box;
    overflow: hidden;
    float: left;

    -webkit-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .1);
    -o-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .1);
    box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .1);
}

#partners-list li:last-child { margin-right: 0; }

#partners-list a { 
    display: block;
    padding: 20px 0;
    text-align: center;
    background: #f5f5f5; 
}

#partners-list .title { font-weight: 700; }
#partners-list .site { color: #b5b5b5; }

#partners-list a:hover {
    background: #46529b;
    color: #fff;
    text-decoration: none;
}

/*  news - wygląd strony z aktualnościami
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
#news { margin-top: -40px; }

#news .foto-big {
    width: 850px;
    height: 567px;
    border: 1px solid #e7e7e7;
    box-sizing: border-box;
}

#news > header, #info > header { margin-top: 40px; }
#news > header > p, #info > header > p { color: #b5b5b5; }
#news .news-info, #info .news-info { 
    position: relative;
    border-bottom: 1px solid #e7e7e7;
}

.news-info .lista {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.news-font-print { float: right; }

.news-font-print li { 
    border-right: 1px solid #e7e7e7;
    float: left; 
}

.news-font-print li a {
    display: block;
    padding: 20px;
    font-size: 16px;
    font-weight: 700;
}

.news-font-print li a:hover {
    text-decoration: none;
    background: #f5f5f5;
}

.news-font-print li:last-child {
    margin-right: 0;
    border-right: 0;
}

#news .title-article, #info .title-article {
    margin-top: 100px;
    font-size: 24px;
    font-weight: 700;
    line-height: 1.5em;
}

.header-news p { color: #b5b5b5 !important; }

#full-article { 
    margin-top: 50px;
    /*text-align: justify;*/ 
}

#news #full-article > p:first-child, #news #full-article > blockquote:first-child {
    font-size: 20px;
    line-height: 1.3em;
}

#full-article > ul, #full-article > ol, #full-article > ol > li > ul, #full-article > ol > li > ul > li > ul, #accordion ul { margin-top: 19px; }

#full-article > ul > li {
    margin-left: 35px;
    list-style: square;
}

#full-article > ol > li {
    margin-left: 35px;
    list-style: decimal-leading-zero;
}

#full-article > ol ul:nth-child(2) li { 
    margin-left: 35px;
    list-style: lower-alpha;
}

#full-article blockquote {
    text-align: center;
    font-style: italic;
    font-size: 16px;
    color: #b5b5b5;
    line-height: 1.5em;
}

#full-article blockquote p:before {
    position: absolute;
   	content: "\201D";
    font-family: Georgia, serif; 
    margin-top: 5px;
    margin-left: -50px;
    font-size: 60px;
    font-weight: 700;
    color: #46529b;
}

#full-article a {
	color: #46529b;
	text-decoration: underline;
}

#full-article a:hover { color: #1f1f1f; }

#prev-next-article { 
    margin: 45px 0 0 0; 
    border-top: 1px solid #e7e7e7; 
    border-bottom: 1px solid #e7e7e7;
}

#prev, #next {
    position: relative;
    width: 425px;
    box-sizing: border-box; 
}

#prev img, #next img { 
    width: 18px;
    height: 32px;
    position: absolute;  
    top: 50%;
    transform: translateY(-50%);
}

#prev { text-align: left; float: left; }
#next { text-align: right; float: right; }
#prev > img { left: 0; }
#next > img { right: 0; }

#prev a, #next a {
    display: block;
    padding: 20px 0;
    text-decoration: none;
}

#prev a { padding-left: 38px; }
#next a { padding-right: 38px; }

#prev p, #next p { 
    font-size: 13px !important;
    color: #b5b5b5;
    padding-bottom: 5px; 
}

.title-next-prev {
    font-size: 16px;
    font-weight: 700;
}


/*  galeria
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
#gallery { width: 850px; }

#foto-big {
    position: relative;
    width: 100%;
    height: 576px;
    border: 1px solid #e7e7e7;
    box-sizing: border-box;
}

#foto-big > img {
    width: 100%;
    height: 100%;
    margin: 0;
    border: none;
}

#foto-big figcaption {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 10px;
    color: #fff;
    background: rgba(0, 0, 0, .7);
    box-sizing: border-box;
}

#foto-big figcaption .fa { padding-right: 10px; }
#foto-mini { margin-top: 10px; }

#foto-mini > ul > li {
    /*width: 76px;
    height: 76px;*/
    width: 55px;
    height: 55px;
    margin-right: 10px;
    margin-bottom: 5px;
    border: 1px solid #e7e7e7;
    box-sizing: border-box;
    float: left;
}

#foto-mini > ul > li:last-child { margin-right: 0; }
#foto-mini > ul > li:hover { border: 1px solid #46529b !important; }
#foto-mini > ul > li.active { border: 1px solid #46529b; }

#foto-mini > ul > li > a, #foto-mini > ul > li img {
    display: block;
    width: 100%;
    height: 100%;
    margin: 0 !important;
    border: none;
}

#related-articles { 
    margin-top: 68px;
    margin-bottom: 58px; 
}

#related-articles .lista { font-size: 13px !important; }

.related-news-box {
    width: 276px;
    margin-right: 10px;
    border: 1px solid #e7e7e7;
    background: #fff;
    text-align: left;
    box-sizing: border-box;
    overflow: hidden;
    float: left;

    -webkit-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .1);
    -o-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .1);
    box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .1);
}

.related-news-box a:hover { text-decoration: none; }
#related-articles .related-news-box:last-child { margin-right: 0; }

.related-news-box figure {
    position: relative;
    width: 100%;
    height: 188px;
    border-bottom: 1px solid #e7e7e7;
}

.related-news-box figure .mask-img {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .0;
}

.related-news-box a:hover figure .mask-img { opacity: .3; }

.related-news-box .title { 
    margin-top: 10px;
    height: 40px;
    font-size: 13px;
    font-weight: 700; 
}

.related-news-box .lista {
    padding-top: 2px;
    padding-bottom: 10px;
    color: #b8b8b8;
}

.related-news-box .title, .related-news-box .lista {
    padding-left: 10px;
}

.related-news-box img { border-bottom: 1px solid #e7e7e7; }

.important-links { background: #f5f5f5; }

.important-links > strong, .important-links > p {
    display: block;
    padding: 10px;
    color: #ff0000;
    font-weight: 700; 
}

.important-links ul { margin-top: 10px; }

.important-links ul li {
    padding: 5px 10px;
    list-style: none !important;
    margin-left: 0px !important;
    border-bottom: 1px solid #dcdcdc;
}

.important-links ul li:last-child { border-bottom: none; }

.important-links ul li:before, .list-file li:before {
    content: '\f105';
    font-family: FontAwesome;
    margin-right: 10px;
    color: #b5b5b5;
} 

.important-links ul li:hover {
    background: #e7e7e7;
}


/*  info - wygląd strony z informacjami
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
#info #full-article { margin-bottom: 58px; }
#info .info-title {
    padding: 20px 15px;
    background: #e7e7e7;
    font-weight: 700;
}

#info h4 {
    padding-top: 15px;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5em;
}

#info .acc-content h4:first-child { padding-top: 0; }

.so .so-title {
    font-weight: 700;
    margin-bottom: 10px;
    color: #46529b;
}

.so .so-content { margin-bottom: 30px; }
.so .tab-so { padding-top: 10px; }
.tab-so tbody td:nth-child(5) { width: 160px; }
.tab-so tbody td:nth-child(5) ul { padding-top: 10px; }

.sht-title { 
    font-weight: 700;
    cursor: pointer; 
}

.sht-title + .fa { padding-left: 10px; }
.sht-title:hover { color: #46529b; }

.zp-box { padding: 40px 0; }
.zp-box:first-child { padding: 0 0 40px 0; }

.zp-box header {
    padding: 15px;
    background: #e7e7e7;
}

.zp-box header > .title { font-weight: 700; }
.zp-box .date { color: #ff0000; }

.zp-box .info {
    padding: 10px;
    margin-bottom: 50px;
    border-bottom: 1px solid #e7e7e7;
}



/*  rozwijany tekst - harmonijka
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.acc-section:not(:last-of-type) { margin-bottom: 5px; }

.acc-title {
    padding: 10px 15px;
    font-size: 13px !important;
    font-weight: 700;
    text-indent: 0 !important;
    background: #e7e7e7;   
}

.acc-section .acc-info {
    padding-right: 15px;
    color: #b5b5b5;
    font-weight: 400; 
    float: right;
}

.acc-title:hover { 
    color: #fff;
    background: #46529b;
    cursor: pointer; 
}
.acc-title:hover .acc-info { color: #fff; }
.acc-content { padding: 15px 0 20px 0; }
.acc-active {
    color: #fff;
    background: #46529b;
}

#accordion ul li {
    margin-left: 35px;
    list-style: square;
}

.center-text { text-align: center; }

.acc-content > .list-file span {
    padding: 2px 5px 1px 5px; 
    background: #ff0000;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff !important;
    float: right;
}


/*  listy ul 
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.list-date li, .list-file li {
    margin-left: 0 !important;
    padding: 10px 15px;
    border-bottom: 1px solid #e7e7e7;
    list-style: none !important;
}

.list-date span  {
    font-weight: 700;
    float: right;
}

.list-file a:hover { text-decoration: none; }
.list-file li:first-child { margin-top: -10px; }
.list-date li:last-child, .list-file li:last-child { border-bottom: none; }
.list-date li:hover, .list-file li:hover { background: #fafafa; }


/*  stopka
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
footer {
    padding: 40px 0 20px 0;
    background: #f5f5f5;
    border-top: 1px solid #e7e7e7;
}

.footer-box {
    width: 240px;
    margin-right: 20px;
    float: left;
}


.footer-box .title { font-weight: 700; }
.footer-box ul { margin-top: 20px; }
.footer-box .fa { margin-right: 10px; }
.footer-box:last-child { margin-right: 0; }
.footer-box:nth-child(2) { margin-bottom: 57px; }

#footer-info-ops h4 {
    margin-top: 19px;
    font-weight: 700;
}

#copyright {
    margin-top: 80px; 
    padding-top: 10px; 
    border-top: 1px solid #e7e7e7;
}


/*  miejski rozkład jazdy
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
table { 
    width: 100%; 
    border: 1px solid #e7e7e7;
    border-collapse: collapse;
    box-sizing: border-box;
}

table th {
    padding: 15px;
    background: #46529b;
    color: #fff;
    text-align: left;
}

table td {
    padding: 10px 15px;
    border-bottom: 1px solid #e7e7e7;
}

table tr:last-child td { border-bottom: 0; }
table tbody tr:nth-child(odd) { background: #f5f5f5; }

.bus-title {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    margin: 25px 0;
}

.bus-title span { color: #ff0000; }
.bus-info { display: block; padding-top: 25px; }

.bus-table thead {
    border-bottom: 1px solid #e7e7e7;
    text-align: left;
}

.bus-table th, .bus-table td { border-right: none; }
.bus-table tbody tr { border-bottom: 1px solid #e7e7e7; }
.bus-table tbody td:first-child { font-weight: bold; }
.bus-table thead td:first-child, .bus-table tbody td:first-child { width: 320px; }

.bus-footer {
    padding: 0;
    border: none !important;
    background: #fff !important;
}

.bus-footer strong {
    margin-right: 5px;
    float: left;
}

.bus-footer ul { margin-top: 20px; }
.bus-footer ul li { list-style: none !important; margin-left: 0px !important; }

.mm-tab-nav {
    width: 100%;
    border-bottom: 1px solid #e7e7e7;
}

.mm-tab-nav > nav > ul > li {
    padding: 15px 15px;
    border-top: 1px solid #e7e7e7;
    border-left: 1px solid #e7e7e7;
    font-weight: bold;
    background: #f5f5f5;
    cursor: pointer;
    list-style: none !important;
    float: left;

    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.mm-tab-nav nav ul li:hover { 
    background: #e7e7e7 !important; 
    color: #1f1f1f;
}

.mm-tab-nav nav ul li.active {
    background: #fff !important;
    color: #1f1f1f !important;
    box-shadow: 0 1px 0 0 #fff;
}

.mm-tab-nav > nav > ul > li:first-child, #foto-mini > ul > li:first-child { margin-left: 0px !important; }
.mm-tab-nav nav ul li:last-child { border-right: 1px solid #e7e7e7; }


/*  kontakt
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.contact-box {
    width: 226px;
    margin-right: 20px;
    float: left;
}

.contact-box:nth-of-type(1) { width: 210px; }
.contact-box:nth-of-type(2) { width: 276px; }
.contact-box:nth-of-type(3) { width: 205px; }
.contact-box:nth-of-type(4) { width: 279px; }
.contact-box:nth-of-type(5) { width: 160px; }

.contact-box > header {
    margin-bottom: 20px;
    color: #46529b;
}

.contact-box .title {
    font-size: 16px;
    font-weight: 700;
}

.contact-box > div { margin-bottom: 30px; }
.contact-box > div:last-child { margin-bottom: 50px; }
#content-map { margin-bottom: 50px; }

#mapa-google {
    width: 850px;
    height: 500px;
    border: 1px solid #e7e7e7;
    box-sizing: border-box;
}


/*  formularz kontaktowy
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
#form-content { 
    width: 100%;
    margin-bottom: 100px; 
}

#form-content .label-input {
    width: 390px;
    margin-right: 20px;
    float: left;
}

#form-content .label-input:last-child, .contact-box:last-child { margin-right: 0; }

label {
    display: block;
    margin-bottom: 5px;
    font-weight: 700;
}

input, textarea {
    width: 100%;
    padding: 10px;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    border: 1px solid #e7e7e7;
    outline: none;
    box-sizing: border-box;
}

textarea { resize: none; }
input:focus, textarea:focus { border-color: #46529b; }
.label-textarea { margin: 20px 0; }

button {
    padding: 10px 15px;
    font-weight: 700;
    border: none;
    outline: none;
    cursor: pointer;
}

button:hover { 
    background: #46529b; 
    color: #fff;
}

button .fa { 
    margin-left: 20px;
    color: #b5b5b5; 
}


/*  czytanie tekstu
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
#read-text-controls {
    position: fixed;
    width: 100%;
    bottom: -60px;
    background: #f5f5f5;
    border-top: 1px solid #e7e7e7;
    z-index: 1000;
}

#read-text-controls ul li {
    padding: 20px;
    border-right: 1px solid #e7e7e7;
    cursor: pointer;
    float: left;
}

#read-text-controls ul li:last-child { 
    border-right: none;
    cursor: default; 
}

#read-text-controls ul li:hover .fa, .active-read { color: #ff0000; }


/*  informacja o ciasteczkach
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
#cookie {
    display: none;
    position: fixed;
    top: -134px;
    width: 100%;
    border-bottom: 1px solid #e7e7e7;
    background: #f5f5f5;
    z-index: 1000;
}

#cookie p { padding: 20px; }

#cookie-exit {
    margin: 0 0 20px 20px;
    font-size: 13px !important;
    font-weight: 700;
    padding: 10px 20px;
    background: #e7e7e7;
    float: left;
}


/*  okienka popup
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
#black-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    z-index: 101;
    overflow: hidden;
    display: none;
}

#popup-content {
    position: absolute;
    width: 720px;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background: #fff;

    -o-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .8);
    box-shadow: 0 6px 6px -6px rgba(0, 0, 0, .8);
}

#popup-content figure {
    width: 100%;
    height: 240px;
    margin-top: -1px;
}

#popup-title {
    margin: 20px 0 40px 0;
    text-align: center;
    font-weight: 700;
    font-size: 18px;
}

#popup-title, #popup-text { padding: 0 20px; }
#popup-text { text-align: center; }
#popup-text a { text-decoration: underline !important; }

#popup-exit {
    margin: 40px 0 20px 0;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}


/*  strona błędu
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
#error-page {
    position: fixed;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translateX(-50%) translateY(-50%);
}

#error-number {
    font-weight: 700;
    font-size: 180px;
    line-height: 1.5em;
    color: #b5b5b5;
    text-shadow: 0px 3px 0px #b2a98f, 0px 4px 10px rgba(181, 181, 181, .1), 0px 14px 2px rgba(0, 0, 0, .1), 0px 24px 20px rgba(181, 181, 181, .1);
}

#error-title { 
    font-size: 16px;
    text-transform: uppercase; 
    color: #b5b5b5;
}

#error-info { margin-top: 50px; }

#error-page .btn {
    margin-top: 50px;
    left: 50%;
    transform: translateX(-50%);
    outline: none;
    border: none;
}


/*  skróty klawiszowe
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.key-list li { 
    margin-left: 0px !important;
    margin-bottom: 19px;
    padding-bottom: 21px;
    list-style: none !important;
    border-bottom: 1px solid #e7e7e7;
}

.key-list li:last-child { border-bottom: none; }

.key {
    display: inline-block;
    padding: 5px 0;
    text-align: center;
    font-style: normal;
    border: 1px solid #e7e7e7;
    background: #f7f7f7;
    border-radius: 3px;

    -webkit-box-shadow: 0 1px 2px 0px rgba(0, 0, 0, .5);
    -moz-box-shadow: 0 1px 2px 0px rgba(0, 0, 0, .5);
    -o-box-shadow: 0 1px 2px 0px rgba(0, 0, 0, .5);
    box-shadow: 0 1px 2px 0px rgba(0, 0, 0, .5);
}

.key:first-child { 
    width: 60px;
    margin-right: 5px; 
}

.key:last-child { 
    width: 30px; 
    margin-left: 5px;
    margin-right: 5px
}


/*  wyszukiwarka aktualności
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
#search-form { margin: 30px 0 50px 0; }

#search-form input {
    width: calc(100% - 72px);
    border-right: none;
    float: left;
}

#search-form .btn {
    padding: 10px 29px 10px 9px;
    margin: 0;
    border: 1px solid #e7e7e7;
    border-left: none;
    float: left;
}

#search:focus + .btn { border-color: #46529b; }
#search-form .btn .fa { color: #1f1f1f; }

.search-error { border-color: #ff0000 !important; }
.search-keyup { border-color: #e7e7e7 !important; }


/*  zamówienia publiczne - oferty
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
.offers {
    margin-top: 30px;
    padding-bottom: 50px;
    border-bottom: 1px solid #e7e7e7;
}

.offers-view {
    padding-bottom: 0;
    border-bottom: none;
}

#full-article .offers:first-of-type { margin-top: 0; }
#full-article .offers:last-child { 
    padding-bottom: 0; 
    border-bottom: 0; 
}

.offers > header { margin-bottom: 54px; }
.offers > header > .title { color: #1f1f1f; }
.offers > table > tbody td:first-child {
    width: 25%; 
    font-weight: 700; 
}

.offers .comments { color: #ff0000; }
.offers a { text-decoration: underline; }


/*  swiateczna paczka
-----
*/
#swiateczna-paczka {
    position: absolute;
    width: 840px;
    height: 485px;
    top: 50%;
    left: 50%;
    background: #fff;
    border: 1px solid #656565;
    border-radius: 3px;
    transform: translateX(-50%) translateY(-50%);
    box-shadow: 0 8px 8px -8px #656565;
}

#sp-img, #sp-form, #sp-btn-con ul li { float: left; }

#sp-img {
    width: 340px;
    height: 100%;
    background: red;
    box-sizing: border-box;
}

#sp-img img {
    width: 100%;
    height: 100%;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}

#sp-form {
    padding: 20px 30px;
    width: 500px;
    height: 100%;
    box-sizing: border-box;
}

#sp-form .title { margin-bottom: 30px; }
#sp-form .title span { color: #ff0000; }

.sp-input-con {
    margin-bottom: 10px;
}

.sp-input-con label {
    display: block;
    margin-bottom: 2px;
    font-weight: 700;
}

.sp-input-con input, .sp-input-con textarea {
    width: 100%;
    padding: 10px 5px;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    outline: none;
    border: 1px solid #e7e7e7;
    border-radius: 3px;
    box-sizing: border-box;
}

.sp-input-con textarea { resize: none; }
.sp-input-con input:focus, .sp-input-con textarea:focus { border-color: #46529b; }

.sp-input-con span {
    padding-left: 5px;
    color: #ff0000;
}

#sp-btn-con { margin-top: 30px; }

#sp-btn-con ul li {
    margin-right: 20px;
}

#sp-btn-con button {
    padding: 12px 25px;
    background: #46529b;
    color: #fff;
    font-weight: 700;
    outline: none;
    border: 2px solid #46529b;
    cursor: pointer;
}

#sp-btn-close {
    background: #fff !important;
    color: #000 !important;
}

#sp-btn-send:hover { background: #38417c; }
#sp-btn-close:hover { border-color: #ddd; }


/*  drukowanie artyułu
------------------------------------------------------------------------------------------------------------------------------------------------------
*/
#print-header { display: none; }
@media print {
    #header-top, #logo, #menu, #baner, aside, .foto-big, .news-info, #prev-next-article, #related-articles, #partners-list, #full-article img, 
    footer, #gallery, #cookie, #read-text-controls, .info-title, #breaking-news { display: none; }

    #print-header {
        width: calc(89% - 1px) !important;
        display: block;
        padding-bottom: 5px;
        margin-bottom: 0px;
        border-bottom: 1px solid #e7e7e7;
    }

    #print-header p:nth-of-type(1) { float: left; }
    #print-header p:nth-of-type(2) { float: right; }
    .content-article { width: calc(89% - 1px) !important; }
    #full-article p, #full-article strong, #full-article blockquote { color: #000 !important; }
    #full-article blockquote:before { color: #e7e7e7; }
    .important-links ul li { border-color: #e7e7e7; }
    .header-news p { color: #e7e7e7 !important; }
}



@-moz-document url-prefix() {
    #cookie {
        top: -139px;
    }

    .section-header:before {
        margin-top: 30px;
    }

	#search-form input {
		width: calc(100% - 78px);
	}

	#search-form .btn {
    	padding: 9px 29px 9px 9px;
	}
}